// p_2.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;
int _tmain(int argc, _TCHAR* argv[])
{
	int dizi [5][3][2]={1,2,3,4,5,1,2,3,4,5,1,2,3,4,5,1,2,3,4,5,1,2,3,4,5,1,2,3,4,5};
	int *d=&dizi[0][0][0];
	cout<<sizeof(int)<<endl;
	cout<<sizeof(dizi)<<endl;
	for (int i=1;i<=sizeof(dizi)/sizeof(int);i++)
	{
		cout<<(*d)<<"\t";
		if(i%5==0)
			cout<<"\n";
		*d++;
	}
	system("pause");
	return 0;
}

